Affected packages

Packages affected by gnutls upgrade from 3.6.13-1.fc32 to 3.6.13-3.fc32 (in Fedora 32)
Package Current state Build Distance Build time
rust-afterburn build 2 a month ago
xen build 2 a month ago
galera build 2 a month ago
wine-mono build 2 a month ago
rubygem-activesupport build 3 a month ago
perl-Test-Mock-Time build 4 22 days ago
apache-rat build 4 a month ago
jfreechart build 4 a month ago
josm build 4 a month ago
jaxb2-maven-plugin build 4 a month ago
xscreensaver build 4 a month ago
jmol build 4 a month ago
jspecview build 4 a month ago
java-runtime-decompiler build 4 a month ago
pcsxr build 4 a month ago
orocos-kdl build 4 a month ago
converseen build 4 a month ago
skychart build 4 a month ago
ginac build None a month ago
erlang-riak_client build None a month ago
erlang-riak_api build None a month ago
erlang-bitcask build None a month ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by gnutls upgrade from 3.6.13-1.fc32 to 3.6.13-3.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.